10 luglio 2012

Richieste tecniche delle varie versioni di Joomla

Sono tutte elencate qua http://www.joomla.org/technical-requirements.html Per la nuova versione di Joomla (3.0) è richiesto il supporto a INNODB